.coverflow {
  overflow: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.coverflow__image {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*width: 400px;
  height: 400px;*/
  -webkit-transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
}


@media only screen and (min-width: 992px) {
  .coverflow {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
    height: 520px;
  }
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 35%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .coverflow {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
    height: 490px;
  }
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 45%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
}
@media only screen and (max-width: 767px) {
  .coverflow {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
    height: 520px;
  }
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    top: 80px;
  }
}
@media only screen and (min-width: 700px) and (max-width: 767px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 35%;
  }
}
@media only screen and (min-width: 600px) and (max-width: 699px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 40%;
  }
}
@media only screen and (min-width: 500px) and (max-width: 599px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 45%;
  }
}
@media only screen and (min-width: 450px) and (max-width: 499px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 52%;
  }
}
@media only screen and (min-width: 420px) and (max-width: 449px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 55%;
  }
}
@media only screen and (min-width: 400px) and (max-width: 419px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 60%;
  }
}
@media only screen and (min-width: 360px) and (max-width: 399px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 65%;
  }
}
@media only screen and (min-width: 330px) and (max-width: 359px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 70%;
  }
}
@media only screen and (min-width: 310px) and (max-width: 329px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 75%;
  }
}
@media only screen and (min-width: 290px) and (max-width: 309px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 85%;
  }
}
@media only screen and (max-width: 289px) {
  .coverflow__image[data-coverflow-index] {
    position: absolute;
    left: 85%;
  }
}

@media only screen and (min-width: 768px) {
  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="1"] {
    z-index: 10;
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    background-image: url('../images/coverflow-top-background.png');
    background-size: cover;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="2"] {
    z-index: 9;
      -webkit-transform: translateX(-210px) translateY(90px) scale(0.75) rotateY(0deg);
      -moz-transform: translateX(-210px) translateY(90px) scale(0.75) rotateY(0deg);
      transform: translateX(-210px) translateY(90px) scale(0.75) rotateY(0deg);
      -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
      opacity: 1;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="3"] {
    z-index: 8;
    -webkit-transform: translateX(100px) scale(0.5) rotateY(-0deg);
    transform: translateX(100px) scale(0.5) rotateY(-0deg);
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    opacity: 0.33333;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="4"] {
    z-index: 7;
    -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
    transform: translateX(190px) scale(0.35) rotateY(-45deg);
    opacity: 0.16667;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="5"] {
    z-index: 6;
    -webkit-transform: translateX(280px) scale(0.2) rotateY(-45deg);
    transform: translateX(280px) scale(0.2) rotateY(-45deg);
    opacity: 0;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="6"] {
    z-index: 5;
    -webkit-transform: translateX(370px) scale(0.05) rotateY(-45deg);
    transform: translateX(370px) scale(0.05) rotateY(-45deg);
    opacity: -0.16667;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="7"] {
    z-index: 4;
    -webkit-transform: translateX(460px) scale(-0.1) rotateY(-45deg);
    transform: translateX(460px) scale(-0.1) rotateY(-45deg);
    opacity: -0.33333;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="8"] {
    z-index: 3;
    -webkit-transform: translateX(550px) scale(-0.25) rotateY(-45deg);
    transform: translateX(550px) scale(-0.25) rotateY(-45deg);
    opacity: -0.5;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="9"] {
    z-index: 2;
    -webkit-transform: translateX(640px) scale(-0.4) rotateY(-45deg);
    transform: translateX(640px) scale(-0.4) rotateY(-45deg);
    opacity: -0.66667;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="10"] {
    z-index: 1;
    -webkit-transform: translateX(730px) scale(-0.55) rotateY(-45deg);
    transform: translateX(730px) scale(-0.55) rotateY(-45deg);
    opacity: -0.83333;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="1"] {
   z-index: 9;
      -webkit-transform: translateX(-200px) translateY(120px) scale(0.75) rotateY(0deg);
      -moz-transform: translateX(-200px) translateY(120px) scale(0.75) rotateY(0deg);
      transform: translateX(-200px) translateY(120px) scale(0.75) rotateY(0deg);
      -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
      opacity: 1;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="2"] {
    z-index: 10;
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    background-image: url('../images/coverflow-top-background.png');
    background-size: cover;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="3"] {
    z-index: 9;
    -webkit-transform: translateX(20px) scale(0.65) rotateY(-0deg);
    transform: translateX(20px) scale(0.65) rotateY(-0deg);
     -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    opacity: 0.5;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="4"] {
    z-index: 8;
    -webkit-transform: translateX(100px) scale(0.5) rotateY(-45deg);
    transform: translateX(100px) scale(0.5) rotateY(-45deg);
    opacity: 0.33333;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="5"] {
    z-index: 7;
    -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
    transform: translateX(190px) scale(0.35) rotateY(-45deg);
    opacity: 0.16667;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="6"] {
    z-index: 6;
    -webkit-transform: translateX(280px) scale(0.2) rotateY(-45deg);
    transform: translateX(280px) scale(0.2) rotateY(-45deg);
    opacity: 0;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="7"] {
    z-index: 5;
    -webkit-transform: translateX(370px) scale(0.05) rotateY(-45deg);
    transform: translateX(370px) scale(0.05) rotateY(-45deg);
    opacity: -0.16667;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="8"] {
    z-index: 4;
    -webkit-transform: translateX(460px) scale(-0.1) rotateY(-45deg);
    transform: translateX(460px) scale(-0.1) rotateY(-45deg);
    opacity: -0.33333;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="9"] {
    z-index: 3;
    -webkit-transform: translateX(550px) scale(-0.25) rotateY(-45deg);
    transform: translateX(550px) scale(-0.25) rotateY(-45deg);
    opacity: -0.5;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="10"] {
    z-index: 2;
    -webkit-transform: translateX(640px) scale(-0.4) rotateY(-45deg);
    transform: translateX(640px) scale(-0.4) rotateY(-45deg);
    opacity: -0.66667;
  }
}

@media only screen and (max-width: 767px) {
  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="1"] {
    z-index: 10;
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    background-image: url('../images/coverflow-top-background.png');
    background-size: cover;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="2"] {
      z-index: 9;
      -webkit-transform: translateX(-200px) translateY(80px) scale(0.75) rotateY(0deg);
      -moz-transform: translateX(-200px) translateY(80px) scale(0.75) rotateY(0deg);
      transform: translateX(-200px) translateY(80px) scale(0.75) rotateY(0deg);
      -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
      opacity: 1;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="3"] {
    z-index: 8;
    -webkit-transform: translateX(100px) scale(0.5) rotateY(-0deg);
    transform: translateX(100px) scale(0.5) rotateY(-0deg);
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    opacity: 0.33333;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="4"] {
    z-index: 7;
    -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
    transform: translateX(190px) scale(0.35) rotateY(-45deg);
    opacity: 0.16667;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="5"] {
    z-index: 6;
    -webkit-transform: translateX(280px) scale(0.2) rotateY(-45deg);
    transform: translateX(280px) scale(0.2) rotateY(-45deg);
    opacity: 0;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="6"] {
    z-index: 5;
    -webkit-transform: translateX(370px) scale(0.05) rotateY(-45deg);
    transform: translateX(370px) scale(0.05) rotateY(-45deg);
    opacity: -0.16667;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="7"] {
    z-index: 4;
    -webkit-transform: translateX(460px) scale(-0.1) rotateY(-45deg);
    transform: translateX(460px) scale(-0.1) rotateY(-45deg);
    opacity: -0.33333;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="8"] {
    z-index: 3;
    -webkit-transform: translateX(550px) scale(-0.25) rotateY(-45deg);
    transform: translateX(550px) scale(-0.25) rotateY(-45deg);
    opacity: -0.5;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="9"] {
    z-index: 2;
    -webkit-transform: translateX(640px) scale(-0.4) rotateY(-45deg);
    transform: translateX(640px) scale(-0.4) rotateY(-45deg);
    opacity: -0.66667;
  }

  .coverflow[data-coverflow-position="1"] .coverflow__image[data-coverflow-index="10"] {
    z-index: 1;
    -webkit-transform: translateX(730px) scale(-0.55) rotateY(-45deg);
    transform: translateX(730px) scale(-0.55) rotateY(-45deg);
    opacity: -0.83333;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="1"] {
   z-index: 9;
      -webkit-transform: translateX(-200px) translateY(100px) scale(0.75) rotateY(0deg);
      -moz-transform: translateX(-200px) translateY(100px) scale(0.75) rotateY(0deg);
      transform: translateX(-200px) translateY(100px) scale(0.75) rotateY(0deg);
      -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
      opacity: 1;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="2"] {
    z-index: 10;
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    background-image: url('../images/coverflow-top-background.png');
    background-size: cover;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="3"] {
    z-index: 9;
    -webkit-transform: translateX(20px) scale(0.65) rotateY(-0deg);
    transform: translateX(20px) scale(0.65) rotateY(-0deg);
     -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.5);
    opacity: 0.5;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="4"] {
    z-index: 8;
    -webkit-transform: translateX(100px) scale(0.5) rotateY(-45deg);
    transform: translateX(100px) scale(0.5) rotateY(-45deg);
    opacity: 0.33333;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="5"] {
    z-index: 7;
    -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
    transform: translateX(190px) scale(0.35) rotateY(-45deg);
    opacity: 0.16667;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="6"] {
    z-index: 6;
    -webkit-transform: translateX(280px) scale(0.2) rotateY(-45deg);
    transform: translateX(280px) scale(0.2) rotateY(-45deg);
    opacity: 0;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="7"] {
    z-index: 5;
    -webkit-transform: translateX(370px) scale(0.05) rotateY(-45deg);
    transform: translateX(370px) scale(0.05) rotateY(-45deg);
    opacity: -0.16667;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="8"] {
    z-index: 4;
    -webkit-transform: translateX(460px) scale(-0.1) rotateY(-45deg);
    transform: translateX(460px) scale(-0.1) rotateY(-45deg);
    opacity: -0.33333;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="9"] {
    z-index: 3;
    -webkit-transform: translateX(550px) scale(-0.25) rotateY(-45deg);
    transform: translateX(550px) scale(-0.25) rotateY(-45deg);
    opacity: -0.5;
  }

  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="10"] {
    z-index: 2;
    -webkit-transform: translateX(640px) scale(-0.4) rotateY(-45deg);
    transform: translateX(640px) scale(-0.4) rotateY(-45deg);
    opacity: -0.66667;
  }
}

@media only screen and (max-width: 329px) {
  .coverflow[data-coverflow-position="2"] .coverflow__image[data-coverflow-index="1"] {
   z-index: 9;
      -webkit-transform: translateX(-200px) translateY(70px) scale(0.75) rotateY(0deg);
      -moz-transform: translateX(-200px) translateY(70px) scale(0.75) rotateY(0deg);
      transform: translateX(-200px) translateY(70px) scale(0.75) rotateY(0deg);
      -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
      box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.1);
      opacity: 1;
  }
}

/*
.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="1"] {
  z-index: 8;
  -webkit-transform: translateX(-500px) scale(0.5) rotateY(0deg);
  transform: translateX(-500px) scale(0.5) rotateY(0deg);
  box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="2"] {
  z-index: 9;
  -webkit-transform: translateX(-400px) scale(0.65) rotateY(0deg);
  transform: translateX(-400px) scale(0.65) rotateY(0deg);
  opacity: 0.5;
  -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="3"] {
  z-index: 10;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  -webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow:0px 0px 50px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
  background-image: url('../images/coverflow-top-background.png');
  background-size: cover;
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="4"] {
  z-index: 9;
  -webkit-transform: translateX(10px) scale(0.65) rotateY(-45deg);
  transform: translateX(10px) scale(0.65) rotateY(-45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="5"] {
  z-index: 8;
  -webkit-transform: translateX(100px) scale(0.5) rotateY(-45deg);
  transform: translateX(100px) scale(0.5) rotateY(-45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="6"] {
  z-index: 7;
  -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
  transform: translateX(190px) scale(0.35) rotateY(-45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="7"] {
  z-index: 6;
  -webkit-transform: translateX(280px) scale(0.2) rotateY(-45deg);
  transform: translateX(280px) scale(0.2) rotateY(-45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="8"] {
  z-index: 5;
  -webkit-transform: translateX(370px) scale(0.05) rotateY(-45deg);
  transform: translateX(370px) scale(0.05) rotateY(-45deg);
  opacity: -0.16667;
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="9"] {
  z-index: 4;
  -webkit-transform: translateX(460px) scale(-0.1) rotateY(-45deg);
  transform: translateX(460px) scale(-0.1) rotateY(-45deg);
  opacity: -0.33333;
}

.coverflow[data-coverflow-position="3"] .coverflow__image[data-coverflow-index="10"] {
  z-index: 3;
  -webkit-transform: translateX(550px) scale(-0.25) rotateY(-45deg);
  transform: translateX(550px) scale(-0.25) rotateY(-45deg);
  opacity: -0.5;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="1"] {
  z-index: 7;
  -webkit-transform: translateX(-590px) scale(0.35) rotateY(45deg);
  transform: translateX(-590px) scale(0.35) rotateY(45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="2"] {
  z-index: 8;
  -webkit-transform: translateX(-500px) scale(0.5) rotateY(45deg);
  transform: translateX(-500px) scale(0.5) rotateY(45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="3"] {
  z-index: 9;
  -webkit-transform: translateX(-410px) scale(0.65) rotateY(45deg);
  transform: translateX(-410px) scale(0.65) rotateY(45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="4"] {
  z-index: 10;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="5"] {
  z-index: 9;
  -webkit-transform: translateX(10px) scale(0.65) rotateY(-45deg);
  transform: translateX(10px) scale(0.65) rotateY(-45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="6"] {
  z-index: 8;
  -webkit-transform: translateX(100px) scale(0.5) rotateY(-45deg);
  transform: translateX(100px) scale(0.5) rotateY(-45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="7"] {
  z-index: 7;
  -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
  transform: translateX(190px) scale(0.35) rotateY(-45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="8"] {
  z-index: 6;
  -webkit-transform: translateX(280px) scale(0.2) rotateY(-45deg);
  transform: translateX(280px) scale(0.2) rotateY(-45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="9"] {
  z-index: 5;
  -webkit-transform: translateX(370px) scale(0.05) rotateY(-45deg);
  transform: translateX(370px) scale(0.05) rotateY(-45deg);
  opacity: -0.16667;
}

.coverflow[data-coverflow-position="4"] .coverflow__image[data-coverflow-index="10"] {
  z-index: 4;
  -webkit-transform: translateX(460px) scale(-0.1) rotateY(-45deg);
  transform: translateX(460px) scale(-0.1) rotateY(-45deg);
  opacity: -0.33333;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="1"] {
  z-index: 6;
  -webkit-transform: translateX(-680px) scale(0.2) rotateY(45deg);
  transform: translateX(-680px) scale(0.2) rotateY(45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="2"] {
  z-index: 7;
  -webkit-transform: translateX(-590px) scale(0.35) rotateY(45deg);
  transform: translateX(-590px) scale(0.35) rotateY(45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="3"] {
  z-index: 8;
  -webkit-transform: translateX(-500px) scale(0.5) rotateY(45deg);
  transform: translateX(-500px) scale(0.5) rotateY(45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="4"] {
  z-index: 9;
  -webkit-transform: translateX(-410px) scale(0.65) rotateY(45deg);
  transform: translateX(-410px) scale(0.65) rotateY(45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="5"] {
  z-index: 10;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="6"] {
  z-index: 9;
  -webkit-transform: translateX(10px) scale(0.65) rotateY(-45deg);
  transform: translateX(10px) scale(0.65) rotateY(-45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="7"] {
  z-index: 8;
  -webkit-transform: translateX(100px) scale(0.5) rotateY(-45deg);
  transform: translateX(100px) scale(0.5) rotateY(-45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="8"] {
  z-index: 7;
  -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
  transform: translateX(190px) scale(0.35) rotateY(-45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="9"] {
  z-index: 6;
  -webkit-transform: translateX(280px) scale(0.2) rotateY(-45deg);
  transform: translateX(280px) scale(0.2) rotateY(-45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="5"] .coverflow__image[data-coverflow-index="10"] {
  z-index: 5;
  -webkit-transform: translateX(370px) scale(0.05) rotateY(-45deg);
  transform: translateX(370px) scale(0.05) rotateY(-45deg);
  opacity: -0.16667;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="1"] {
  z-index: 5;
  -webkit-transform: translateX(-770px) scale(0.05) rotateY(45deg);
  transform: translateX(-770px) scale(0.05) rotateY(45deg);
  opacity: -0.16667;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="2"] {
  z-index: 6;
  -webkit-transform: translateX(-680px) scale(0.2) rotateY(45deg);
  transform: translateX(-680px) scale(0.2) rotateY(45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="3"] {
  z-index: 7;
  -webkit-transform: translateX(-590px) scale(0.35) rotateY(45deg);
  transform: translateX(-590px) scale(0.35) rotateY(45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="4"] {
  z-index: 8;
  -webkit-transform: translateX(-500px) scale(0.5) rotateY(45deg);
  transform: translateX(-500px) scale(0.5) rotateY(45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="5"] {
  z-index: 9;
  -webkit-transform: translateX(-410px) scale(0.65) rotateY(45deg);
  transform: translateX(-410px) scale(0.65) rotateY(45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="6"] {
  z-index: 10;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="7"] {
  z-index: 9;
  -webkit-transform: translateX(10px) scale(0.65) rotateY(-45deg);
  transform: translateX(10px) scale(0.65) rotateY(-45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="8"] {
  z-index: 8;
  -webkit-transform: translateX(100px) scale(0.5) rotateY(-45deg);
  transform: translateX(100px) scale(0.5) rotateY(-45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="9"] {
  z-index: 7;
  -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
  transform: translateX(190px) scale(0.35) rotateY(-45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="6"] .coverflow__image[data-coverflow-index="10"] {
  z-index: 6;
  -webkit-transform: translateX(280px) scale(0.2) rotateY(-45deg);
  transform: translateX(280px) scale(0.2) rotateY(-45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="1"] {
  z-index: 4;
  -webkit-transform: translateX(-860px) scale(-0.1) rotateY(45deg);
  transform: translateX(-860px) scale(-0.1) rotateY(45deg);
  opacity: -0.33333;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="2"] {
  z-index: 5;
  -webkit-transform: translateX(-770px) scale(0.05) rotateY(45deg);
  transform: translateX(-770px) scale(0.05) rotateY(45deg);
  opacity: -0.16667;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="3"] {
  z-index: 6;
  -webkit-transform: translateX(-680px) scale(0.2) rotateY(45deg);
  transform: translateX(-680px) scale(0.2) rotateY(45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="4"] {
  z-index: 7;
  -webkit-transform: translateX(-590px) scale(0.35) rotateY(45deg);
  transform: translateX(-590px) scale(0.35) rotateY(45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="5"] {
  z-index: 8;
  -webkit-transform: translateX(-500px) scale(0.5) rotateY(45deg);
  transform: translateX(-500px) scale(0.5) rotateY(45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="6"] {
  z-index: 9;
  -webkit-transform: translateX(-410px) scale(0.65) rotateY(45deg);
  transform: translateX(-410px) scale(0.65) rotateY(45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="7"] {
  z-index: 10;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="8"] {
  z-index: 9;
  -webkit-transform: translateX(10px) scale(0.65) rotateY(-45deg);
  transform: translateX(10px) scale(0.65) rotateY(-45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="9"] {
  z-index: 8;
  -webkit-transform: translateX(100px) scale(0.5) rotateY(-45deg);
  transform: translateX(100px) scale(0.5) rotateY(-45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="7"] .coverflow__image[data-coverflow-index="10"] {
  z-index: 7;
  -webkit-transform: translateX(190px) scale(0.35) rotateY(-45deg);
  transform: translateX(190px) scale(0.35) rotateY(-45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="1"] {
  z-index: 3;
  -webkit-transform: translateX(-950px) scale(-0.25) rotateY(45deg);
  transform: translateX(-950px) scale(-0.25) rotateY(45deg);
  opacity: -0.5;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="2"] {
  z-index: 4;
  -webkit-transform: translateX(-860px) scale(-0.1) rotateY(45deg);
  transform: translateX(-860px) scale(-0.1) rotateY(45deg);
  opacity: -0.33333;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="3"] {
  z-index: 5;
  -webkit-transform: translateX(-770px) scale(0.05) rotateY(45deg);
  transform: translateX(-770px) scale(0.05) rotateY(45deg);
  opacity: -0.16667;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="4"] {
  z-index: 6;
  -webkit-transform: translateX(-680px) scale(0.2) rotateY(45deg);
  transform: translateX(-680px) scale(0.2) rotateY(45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="5"] {
  z-index: 7;
  -webkit-transform: translateX(-590px) scale(0.35) rotateY(45deg);
  transform: translateX(-590px) scale(0.35) rotateY(45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="6"] {
  z-index: 8;
  -webkit-transform: translateX(-500px) scale(0.5) rotateY(45deg);
  transform: translateX(-500px) scale(0.5) rotateY(45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="7"] {
  z-index: 9;
  -webkit-transform: translateX(-410px) scale(0.65) rotateY(45deg);
  transform: translateX(-410px) scale(0.65) rotateY(45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="8"] {
  z-index: 10;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="9"] {
  z-index: 9;
  -webkit-transform: translateX(10px) scale(0.65) rotateY(-45deg);
  transform: translateX(10px) scale(0.65) rotateY(-45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="8"] .coverflow__image[data-coverflow-index="10"] {
  z-index: 8;
  -webkit-transform: translateX(100px) scale(0.5) rotateY(-45deg);
  transform: translateX(100px) scale(0.5) rotateY(-45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="1"] {
  z-index: 2;
  -webkit-transform: translateX(-1040px) scale(-0.4) rotateY(45deg);
  transform: translateX(-1040px) scale(-0.4) rotateY(45deg);
  opacity: -0.66667;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="2"] {
  z-index: 3;
  -webkit-transform: translateX(-950px) scale(-0.25) rotateY(45deg);
  transform: translateX(-950px) scale(-0.25) rotateY(45deg);
  opacity: -0.5;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="3"] {
  z-index: 4;
  -webkit-transform: translateX(-860px) scale(-0.1) rotateY(45deg);
  transform: translateX(-860px) scale(-0.1) rotateY(45deg);
  opacity: -0.33333;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="4"] {
  z-index: 5;
  -webkit-transform: translateX(-770px) scale(0.05) rotateY(45deg);
  transform: translateX(-770px) scale(0.05) rotateY(45deg);
  opacity: -0.16667;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="5"] {
  z-index: 6;
  -webkit-transform: translateX(-680px) scale(0.2) rotateY(45deg);
  transform: translateX(-680px) scale(0.2) rotateY(45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="6"] {
  z-index: 7;
  -webkit-transform: translateX(-590px) scale(0.35) rotateY(45deg);
  transform: translateX(-590px) scale(0.35) rotateY(45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="7"] {
  z-index: 8;
  -webkit-transform: translateX(-500px) scale(0.5) rotateY(45deg);
  transform: translateX(-500px) scale(0.5) rotateY(45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="8"] {
  z-index: 9;
  -webkit-transform: translateX(-410px) scale(0.65) rotateY(45deg);
  transform: translateX(-410px) scale(0.65) rotateY(45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="9"] {
  z-index: 10;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
}

.coverflow[data-coverflow-position="9"] .coverflow__image[data-coverflow-index="10"] {
  z-index: 9;
  -webkit-transform: translateX(10px) scale(0.65) rotateY(-45deg);
  transform: translateX(10px) scale(0.65) rotateY(-45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="1"] {
  z-index: 1;
  -webkit-transform: translateX(-1130px) scale(-0.55) rotateY(45deg);
  transform: translateX(-1130px) scale(-0.55) rotateY(45deg);
  opacity: -0.83333;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="2"] {
  z-index: 2;
  -webkit-transform: translateX(-1040px) scale(-0.4) rotateY(45deg);
  transform: translateX(-1040px) scale(-0.4) rotateY(45deg);
  opacity: -0.66667;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="3"] {
  z-index: 3;
  -webkit-transform: translateX(-950px) scale(-0.25) rotateY(45deg);
  transform: translateX(-950px) scale(-0.25) rotateY(45deg);
  opacity: -0.5;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="4"] {
  z-index: 4;
  -webkit-transform: translateX(-860px) scale(-0.1) rotateY(45deg);
  transform: translateX(-860px) scale(-0.1) rotateY(45deg);
  opacity: -0.33333;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="5"] {
  z-index: 5;
  -webkit-transform: translateX(-770px) scale(0.05) rotateY(45deg);
  transform: translateX(-770px) scale(0.05) rotateY(45deg);
  opacity: -0.16667;
}
*/
.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="6"] {
  z-index: 6;
  -webkit-transform: translateX(-680px) scale(0.2) rotateY(45deg);
  transform: translateX(-680px) scale(0.2) rotateY(45deg);
  opacity: 0;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="7"] {
  z-index: 7;
  -webkit-transform: translateX(-590px) scale(0.35) rotateY(45deg);
  transform: translateX(-590px) scale(0.35) rotateY(45deg);
  opacity: 0.16667;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="8"] {
  z-index: 8;
  -webkit-transform: translateX(-500px) scale(0.5) rotateY(45deg);
  transform: translateX(-500px) scale(0.5) rotateY(45deg);
  opacity: 0.33333;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="9"] {
  z-index: 9;
  -webkit-transform: translateX(-410px) scale(0.65) rotateY(45deg);
  transform: translateX(-410px) scale(0.65) rotateY(45deg);
  opacity: 0.5;
}

.coverflow[data-coverflow-position="10"] .coverflow__image[data-coverflow-index="10"] {
  z-index: 10;
  -webkit-transform: translateX(-200px);
  transform: translateX(-200px);
  box-shadow: 0 1px 25px 10px rgba(0, 0, 0, 0.6);
}
